[repositories] devel: [groups] [packages] [maintainers] [changelog]

 wpa_supplicant-gui: QT4 GUI for wpa_supplicant

Name:wpa_supplicant-gui
Release:2.8-1mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Networking
Description:wpa_supplicant is a WPA Supplicant for Linux, BSD and Windows with support for WPA and WPA2.

This package contains the QT4 GUI.
Size:740.71 KB
Download:wpa_supplicant-gui-2.8-1mamba.x86_64.rpm
Source RPM:wpa_supplicant
Provides:application() application(wpa_gui.desktop) wpa_supplicant-gui[=2.8-1mamba] wpa_supplicant-gui(x86-64)[=2.8-1mamba]
Requires:libQtCore.so.4()(64bit) libQtGui.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) wpa_supplicant[=2.8-1mamba]
RPM requirements:libQtCore libQtGui glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) wpa_supplicant
Required by:
Build required by:
Filenames:/usr/bin/wpa_gui /usr/share/applications/wpa_gui.desktop /usr/share/pixmaps/wpa_gui.svg

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.